

/* Borders */
#container{border:0 0 }
textarea.medium {
    border-top: 0px solid #023e88;
    border-left: 0px solid #023e88;
    border-right: 0px solid #023e88;
    border-bottom: 2px solid #023e88;
    background:none;
  }	

textarea {
   resize: none;
}

.wufoo li {
    width: 100% !important;
}

input.medium, select.medium {
    width: 100%;
    border-top: 0px solid #023e88;
    border-left: 0px solid #023e88;
    border-right: 0px solid #023e88;
    border-bottom: 2px solid #023e88;
    background:none;
}